<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMLayoutSettings>
  <Files>
  </Files>
<AllLayouts Visible="0" Filter="1-1000" FilterActive="0" />
<SelectedNodes>
</SelectedNodes>
<ExpandedNodes>
    <PlanNode Name="Idejni projekt" NodeID="e51d89f3-1f4e-42bc-aa37-c7fa07980732" />
    <PlanNode Name="Arhitektura" NodeID="97e98dc9-9d62-4185-a0c8-cacdd75d960d" />
    <PlanNode Name="Lokacijski prikazi" NodeID="499ea740-75eb-4e10-b833-217759e95ec3" />
    <PlanNode Name="Projekt za gradbeno dovoljenje" NodeID="4a57d5ab-0f85-431a-a112-3bff947539d7" />
    <PlanNode Name="Lokacijski prikazi" NodeID="9935631f-59f7-479d-b641-f43f20eb0e9c" />
    <PlanNode Name="Projekt za izvedbo" NodeID="08203a8f-f351-429d-9857-a9436577a886" />
</ExpandedNodes>
</NemetschekBIMLayoutSettings>
